Bug 59132 - Strange dependencies by perl-lwca
Strange dependencies by perl-lwca
Product: Red Hat Raw Hide
Classification: Retired
Component: perl (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-01-31 10:36 EST by Reuben Farrelly
Modified: 2007-04-18 12:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-04-11 17:19:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Reuben Farrelly 2002-01-31 10:36:00 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461)

Description of problem:
This package has dependencies which don't seem appropriate

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Download RPM
2. rpm -ivh perl-lcwa-1.0.0-8.i386.rpm


Actual Results:  [root@tornado rpms]# rpm -ivh perl-lcwa-1.0.0-8.i386.rpm    
error: failed dependencies:
        perl(NDBM_File)   is needed by perl-lcwa-1.0.0-8
        perl(Net::SSLeay)   is needed by perl-lcwa-1.0.0-8

Expected Results:  1.  According to perl changelogs, NDBM support is gone...
2.  For second dependency problem, I would have anticipated that given this:

[root@tornado rpms]# rpm -q perl-Crypt-SSLeay

The second dependency would be satisfied.

Additional info:
Comment 1 Chip Turner 2003-04-11 17:19:08 EDT
Net::SSLeay is not Crypt::SSLeay

Note You need to log in before you can comment on or make changes to this bug.